﻿
/*** ESSENTIAL STYLES ***/

#spmenu {
	font: 12px hu,Arial,Helvetica,Garuda,sans-serif;
	 /*color: #333333; #898989; */
	text-transform: uppercase;
	/*width: 190px;*/
	/* background: #fff; */
}
/*
#spmenu li ul {	
	margin: 0;
	width: 190px;
	background:#007481; 
}


#spmenu  > ul > li {
	padding: 0;
	background: none;
	border-top: 1px solid #f4f2f2; 
}

#spmenu  > ul > li:first-child {
	border: none;
} 

#spmenu  > ul > li > a {
	color: #898989;
	text-decoration: none;
	padding: 8px 5px 8px 15px;
	display: block;
	width: 180px;
}
*/


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;

}
.sf-menu {
	line-height:	1.0;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* 10em;  left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}


.sf-menu li {
	float:			left;
	position:		relative;
	/*z-index:	    1;*/
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			20px; /* 2.5em;  match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; /* 10em;  match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			180px; /*10em;  match ul width */
	top:			0;
}



/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid #fff;
	/*border-top:		1px solid #CFDEFF; */
	padding: 		.75em 1em;
	text-decoration:none;
	border-top:		 1px solid #f4f2f2; 

}
/*
.sf-menu a, .sf-menu a:visited  { 
	 color:			#898989; 
}
*/

.sf-menu a  { /* visited pseudo selector so IE6 applies text colour*/
	 color:			#666666; 
}


.sf-menu li {
	 /*background:		#BDD2FF; */
	background:			#ffffff;
}
.sf-menu li li {
	 background:		#dddddd; /* #AABDE6; */
	 font-size:			10px;
}
.sf-menu li li li {
	/* background:		#9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	 	background:		#007481;  /* #CFDEFF; */
		outline:		0;
		color: #ffffff; 
}
/* dodane nowe do poziomu 5 */

.sf-menu li.sfHover a, 
.sf-menu li.sfHover li.sfHover a, 
.sf-menu li.sfHover li.sfHover li.sfHover a, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover a, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a {
     color: #FFFFFF;
}

.sf-menu li.sfHover li a, 
.sf-menu li.sfHover li.sfHover li a, 
.sf-menu li.sfHover li.sfHover li.sfHover li a, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li a, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a {
     color: #666666;
}

.sf-menu li.sfHover li a:hover, 
.sf-menu li.sfHover li.sfHover li a:hover, 
.sf-menu li.sfHover li.sfHover li.sfHover li a:hover, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li a:hover, 
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a:hover {
     color: #ffffff;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/Style Library/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/Style Library/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

